*
{
    box-sizing: border-box;
}
body
{
    background-color: lightgray;
}
#gallery-container
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    

    max-width: 1200px;
    margin: auto; 
    margin-top: 10px;
    padding: 10px;
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    box-shadow: 5px 5px 5px 5px rgb(150, 150, 150);
}
.gallery-item
{
    flex-basis: 300px;
    flex-grow: 1;
}
img
{
    width: 100%;
    display: block;
    object-fit: cover;
}